package de.ivu.elect.presentation.gruppe.menu;

import javax.annotation.Nullable;

import de.ivu.elect.business.security.UseCasePermission;

public class DisabledGruppeTemplatesUebernehmenMenuItemEntry extends AbstractGruppeMenuItemEntry {

  private static final long serialVersionUID = 1L;

  @Override
  protected UseCasePermission getRequiredUseCasePermission() {
    return UseCasePermission.DEAKTIVIERT;
  }

  @Nullable
  @Override
  public String getTargetViewId() {
    return "";
  }

  @Override
  public String getLabelKey() {
    return "";
  }
}
